@echo off

call e:\usr\bin\gccenv.cmd

set ac_executable_extensions=".exe"
set cc=gcc
set ld=e:/usr/bin/ld.exe

set path=d:/extra;e:/usr/bin;%path%

rem --- for freetype ----
set TOP_DIR=E:/xpdf/versuch/xpdf-3_02_NODRM/src/freetype
set GNUMAKE=E:/usr/bin/make.exe
set OS2_SHELL=e:/usr/bin/sh.exe
set COMSPEC=e:/usr/bin/sh.exe

rem     --with-freetype2-library=PATH
rem     --with-freetype2-includes=PATH

rem sh configure --enable-a4-paper

goto skip_tee
make.exe 2>&1 | tee make.log
:skip_tee
make.exe

call noea xpdf\*.exe
call lxlite /zs /zx /t /f+ /b- xpdf\*.exe

cd ..\bin
copy ..\src\xpdf\*.exe
call _xpdf_wps.cmd /Cleanup
call noea *
touch *
cd ..\src

:end
